<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>home work 8</title>
</head>
<body>

    <div id="titles"><div id="titlecontent">

        <p class="center">ЭПИЗОД 0<br>ATTACK OF THE FRONTEND</p>
        
    <p>When there is no more hope. When 
        Winter is coming.When the White
        Walkers prepare to break down the 
        Wall andJAVA can no longer stop them ... <br>
        <br>
        Comes he - Javascript. Lord of untyped 
        data and components, he does not give 
        up technical tasks "to do nicely" and is not
        afraid of calculations on the user side.
        4 But he comes not alone, having 3 of his
        faithful friendswith him: jQuery,
        React.js and Node.js. <br>
        P.S.Чесно скатане з інтернета завдання не рахується списаним.)))
        трошки підчистив css і все...
    </p>
    
    </div>
</div>
</body>
</html>